uuid: 06358830-ccc8-434f-b75e-e4dc555494cf
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: C_OpVRXkvWV3cNaANx6nEjyvwwa1eSI-p_QZgeHc5dU
id: blb_col_10
label: 'Bootstrap 10 Cols'
number_of_columns: '10'
